.bg-named{
  position: relative;
}
.bg-named:before {
	content:'';
	position: absolute;
  top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0,0,0,0.6);
}

.buscador-musica{
  position: fixed;
  top: 50%;
}

/*************** CREDITOS ****************/
.container {
     width: 500px; 
     height: auto; 
     background: #fff; 
     box-shadow: 4px 4px 8px rgba(0, 0, 0, 0.1), -2px -2px 6px rgba(0, 0, 0, 0.1);
      margin: auto;
       position: relative;
     }
  .imagem {     
    background-size: cover; 
    background: -moz-linear-gradient(bottom,#dbdbdb,rgba(255, 255, 255, 0), rgba(0, 0, 0, 0)),url(""); 
    -webkit-mask-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 1, 1)), to(rgba(0, 0, 0, 0))); 
}

  .titulo { 
    color: #fff; 
    font-family: 'Playfair Display', serif; 
    font-size: 25px; 
    letter-spacing: 5px; 
    text-align: center; 
    text-transform: uppercase; 
  }
  .subtitulo { 
    margin-top: 5px; 
    font-family: 'Playfair Display', serif; 
    font-size: 15px; 
    color: #fff; 
    text-align: center; 
  }

  .post { 
    width: 500px; 
    padding: 20px 50px 20px; 
    font-family: 'Roboto Slab', serif; 
    font-size: 12px; 
    text-align: justify; 
    color: #000; 
    margin-top: 10px; 
    line-height: 170%; 
    box-sizing: border-box; 
  }
  .post::first-letter { 
    margin-right: 5px; 
    float: left; 
    font-family: "Playfair Display", serif; 
    text-transform: uppercase; 
    font-size: 40px; 
    color: #fff; 
    padding: 10px; 
    line-height: 70%; 
    font-style: italic; 
  }
  .post b { 
    font-family: 'Roboto Slab', serif; 
    font-size: 13px; 
    font-style: bold; 
    color: #fff
  }

  .creditos { 
    margin: auto; 
    position: absolute; 
    bottom: -30px; 
    right: 10px; 
  } 
